To keep compatibility with Ruby 1.6, bigfloat-1.1.4 has been 
released. PLS download it from RAA(Ruby Application Archive).

Thanks.

Shigeo Kobayashi
shigeo / tinyforest.gr.jp